<!DOCTYPE html>
<html>

<head>
    <title>Calculatrice</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <h1>Calculatrice</h1>
        <div class="calculatrice">
            <div class="output">
                <div class="lastCalcul">0</div>
                <div class="currentCalcul">0</div>
            </div>
            <div class="row">
                <button class="button reset C">C</button>
                <button class="button reset CE">CE</button>
                <button class="button operande backspace">&larr;</button>
                <button class="button operande calc">&divide;</button>

            </div>
            <div class="row">
                <button class="button calc">7</button>
                <button class="button calc">8</button>
                <button class="button calc">9</button>
                <button class="button operande">&times;</button>

            </div>
            <div class="row">
                <button class="button calc">4</button>
                <button class="button calc">5</button>
                <button class="button calc">6</button>
                <button class="button operande">-</button>

            </div>
            <div class="row">
                <button class="button calc">1</button>
                <button class="button calc">2</button>
                <button class="button calc">3</button>
                <button class="button operande">+</button>
            </div>
            <div class="row">
                <button class="button lastRow calc">0</button>
                <button class="button lastRow dot">.</button>
                <button class="button equal">=</button>
            </div>
        </div>
    </div>
</body>
    <script type="text/javascript" src="calcul.js"></script>
</html>